@import url("https://tiptravel.sk/FileHandler.ashx?FileID=230913&ReplaceRel=True&TimeStamp=20190429133656");
@import url("https://tiptravel.sk/FileHandler.ashx?FileID=545840&ReplaceRel=True&TimeStamp=20180626162923");


    html, body { min-width: 320px; }
    #slider { width: 100%; height: 100%; outline: solid 1px #999;}
    #slider > img { width: 100%; }
    #slider > iframe { width: 100%;height: 100%; opacity: 0.01; }
    #slider > iframe.playing { opacity: 1; }
    #hotelslide-tpl {
      /* hide later dn here */
      display: none !important;
      }
    #slider #hotelslide-tpl {
      display: block !important;
      }  

  html,
  body {
    margin: 0;
    padding: 0;
    display: block;
    position: relative;
    height: 100%;
    font-family: 'Mont Serrat', 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    overflow: hidden;
    background-color: #000;
    color: #FFF;
  }

  /* blikajuci skrólbar doprec */
  div, * { overflow: hidden; }
  #slidesrc {display:none;}
  ::-webkit-scrollbar { display: none !important; opacity: 0; }

  #slide img { width: 100%; }
  #slide video { width: 100%; }
  #slide { opacity: 1;
	transition: opacity .6s ease-in-out;
	-moz-transition: opacity .6s ease-in-out;
	-webkit-transition: opacity .6s ease-in-out;
  }

  #slide.slidereload { opacity: 0.05; }